trader_ad
trader_adosc
Trader Functions
PHP Manual

# trader_add

(PECL trader >= 0.2.0)

trader_add — Vector Arithmetic Add

### Description

array trader_add ( array `$real0` , array `$real1` )

Calculates the vector addition of `real0` to `real1` and returns the resulting vector.

### Parameters

`real0`

  Array of real values.

`real1`

  Array of real values.

### Return Values

Returns an array with calculated data or false on failure.

trader_ad
trader_adosc
Trader Functions
PHP Manual